version: 1.14.0
files:
  - url: Biu-1.14.0-win-setup-x64.exe
    sha512: aB8Jl0/CP7bkDqlsxNwAaL0/ztSBtfa50av/stY0QxSyB32E7mjcQo9AIhsS0lMmuhlxnF9Ab0Y0QmpSj7/AAg==
    size: 97594129
  - url: Biu-1.14.0-win-setup-arm64.exe
    sha512: JOuL/jBcLDu0volHAI5BM/H8PtSkKJd7QRno9mHM9swfpvwrY7rMDdtlVSn3fY1AMcjYgoRVtW/HRIOQg0L+Ng==
    size: 99755688
path: Biu-1.14.0-win-setup-x64.exe
sha512: aB8Jl0/CP7bkDqlsxNwAaL0/ztSBtfa50av/stY0QxSyB32E7mjcQo9AIhsS0lMmuhlxnF9Ab0Y0QmpSj7/AAg==
releaseDate: '2026-01-19T05:31:55.034Z'
